package com.mycompany.app;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

@NoArgsConstructor
@AllArgsConstructor
@Getter
@Setter
public class Usuario {
    private String nombre;
    private Float saldo;
    List<Float> rondasGanadas = new ArrayList<Float>();

    public int setRondasGanadas(Float ronda){
        rondasGanadas.add(ronda);
        return rondasGanadas.size();
    }

    public Boolean getCarta() {
        return true;
    }
}
